Subject: 25/10 22:15 A3 - Full Monty (Robert Carlyle)
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 21 Oct 2000 14:41:57 +0200

Cuando se estreno, fue un gran �xito del cine ingl�s, a la altura de la
excelente &#39;Cuatro bodas y un funeral&#39;, haciendo que se hiciera eco del
g�nero de &#39;comedia brit�nica&#39;. La verdad es que me gusto, aunque no
entiendo todo el �xito que tuvo. Es divertida y tiene una banda sonora
fant�stica (el hilarante Rock and Roll, Part Two de Gary Glitter,
Flashdance, Make Smile....), pero yo le encontr� algo a faltar.

Los actores est�n bastante bien, especialmente Robert Carlyle, que
estaba genial en Trainspotting y al cual aun no he tenido la oportunidad
de ver ni en Plunkett y McLeane o Ravenous.

En fin, si no la hab�is visto, est� bastante bien...

The Full Monty (1997, UK)
Robert Carlyle